<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
	"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper
	namespace="com.xunhong.erp.turbo.biz.infrastructure.mapper.SupplierMapper">
	<resultMap id="BaseResultMap"
			   type="com.xunhong.erp.turbo.biz.infrastructure.entity.SupplierDO">
		<result property="supplierId" column="supplier_id"/>
		<result property="name" column="name"/>
		<result property="payeeName" column="payee_name"/>
		<result property="idCard" column="id_card"/>
		<result property="phone" column="phone"/>
		<result property="bankCard" column="bank_card"/>
		<result property="wechatQr" column="wechat_qr"/>
		<result property="type" column="type"/>
		<result property="dealerId" column="dealer_id"/>
		<result property="remark" column="remark"/>
		<result property="status" column="status"/>
		<result property="createdBy" column="created_by"/>
		<result property="createdByName" column="created_by_name"/>
		<result property="createdAt" column="created_at"/>
		<result property="createdAt" column="created_at"/>
		<result property="updatedAt" column="updated_at"/>
		<result property="isDelete" column="is_delete"/>
		<result property="version" column="version"/>
	</resultMap>
</mapper>

